Is there any release plan for 6.0.4?

Hi,

Is there any release plan for 6.0.4?

I’m trying to make mongo_mapper gem work with Ruby 3.0 and Rails 6.0 and 6.1 at [WIP] Support Ruby 3.0 by a2ikm · Pull Request #680 · mongomapper/mongomapper · GitHub

However, a problem of JSON serialization on Ruby 3.0 and Rails 6.0 prevents it. It was fixed on the 6-0-stable branch via Use ActiveSupport::ToJsonWithActiveSupportEncoder#to_json for Ruby 2.8.0 by yahonda · Pull Request #39697 · rails/rails · GitHub, but it hasn’t been released yet.

So, I’m looking forward to the release of 6.0.4.

I’m sorry if I have any misunderstandings. Thanks!